{
  "idStoreDescriptionIntro": "Windowsৰ বাবে নতুন Outlook হৈছে এক সৰ্বশ্ৰেষ্ঠ-শ্ৰেণীৰ ই-মেইল অভিজ্ঞতা যি Windows থকা যিকোনো লোকৰ বাবে বিনামূলীয়া। এটা এপ্পত আপোনাৰ ব্যক্তিগত আৰু কামৰ ই-মেইল একাউণ্ট আৰু কেলেণ্ডাৰবোৰ সহজে সংযোগ আৰু সমন্বয় কৰক। স্পষ্ট, সংক্ষিপ্ত মেইল লিখক আৰু বিল্ট-ইন AIৰ সৈতে সঠিকতা পৰামৰ্শ লাভ কৰক। যিকোনো টোকাত গুৰুত্বপূৰ্ণ নথিপত্ৰ আৰু ফটোবোৰ নিৰৱচ্ছিন্নভাৱে সংলগ্ন কৰক। Windowsৰ বাবে নতুন Outlookৰ সৈতে, আপুনি বিনামূলীয়াকৈ এই সকলোবোৰৰ শীৰ্ষত থাকিব পাৰে। এই এপ্পটোৱে 2024 চনত আৰম্ভ হোৱা Windows মেইল, কেলেণ্ডাৰ আৰু ব্যক্তিৰ এপ্পবোৰ সলনি কৰিব।",
  "idStoreDescriptionSubheaderOne": "আপোনাৰ ই-মেইল একাউণ্টসমূহ ষ্ট্ৰীম ৰেখা কৰক",
  "idStoreDescriptionParagraphOne": "এটা এপ্পত একাধিক ইনবক্স আৰু কেলেণ্ডাৰ সমন্বয় কৰক। Outlook.com, Gmail, Yahoo!কে ধৰি আপোনাৰ বিভিন্ন ই-মেইল একাউণ্টৰ মাজত প্ৰেৰণ, প্ৰাপ্ত আৰু সহজে সলনি কৰক মেইল, iCloud, আৰু অধিক।",
  "idStoreDescriptionSubheaderTwo": "অধিক কাৰ্যকৰী ই-মেইল লিখক",
  "idStoreDescriptionParagraphTwo": "আপুনি লিখাৰ দৰে Outlookৰ পৰা AI-চালিত পৰামৰ্শৰ সৈতে আপোনাৰ বাক্যবোৰ সংক্ষিপ্ত আৰু ত্ৰুটিমুক্ত ৰখাত সহায় কৰক,* আৰু সঠিক বানান আৰু ব্যাকৰণ পৰীক্ষাৰ সৈতে আপোনাৰ ই-মেইলবোৰ পলিছ আৰু পেছাদাৰী কৰাত সহায় কৰক।",
  "idStoreDescriptionSubheaderThree": "আপোনাৰ ইনবক্স উন্নত কৰক",
  "idStoreDescriptionParagraphThree": "আপোনাৰ পৃথিৱীখন ভালদৰে সমন্বয় কৰাত সহায় কৰিবলৈ সংগঠিত হওক আৰু কেইবাটাও সুবিধা উপভোগ কৰক। আগতীয়াকৈ প্ৰেৰণ কৰা ই-মেইল অনুসূচীত কৰক, দহ ছেকেণ্ডৰ ভিতৰত প্ৰেৰণ কৰা ই-মেইল এটা পূৰ্বৰ দৰে কৰক, আৰু গুৰুত্বপূৰ্ণ বাৰ্তালাপৰ ওপৰত ফ’ল’ আপ কৰিবলৈ স্মাৰক প্ৰাপ্ত কৰক। আপোনাৰ Outlookৰ ইনবক্সৰ পৰাই OneDriveৰ ফাইলসমূহ প্ৰৱেশ কৰক আৰু দ্ৰুত সম্পাদনা আৰু মন্তব্য কৰাৰ বাবে বিনামূলীয়াকৈ — Word, Excel, আৰু PowerPoint ৱেব এপ্পবোৰ ব্যৱহাৰ কৰক।",
  "idStoreDescriptionSubheaderFour": "এটা ইনবক্স যি আপোনাক অধিক দেখায়",
  "idStoreDescriptionParagraphFour": "আপোনাৰ অতুলনীয় প্ৰয়োজনীয়তা আৰু শৈলীৰ সৈতে খাপ খাবলৈ আপোনাৰ দৃOutlook ব্যক্তিগতকৰণ কৰক। 50 টাতকৈ অধিক থীম আৰু ফণ্টৰ পৰা পচন্দ কৰক, গুৰুত্বপূৰ্ণ ই-মেইলবোৰ আপোনাৰ ইনবক্সৰ শীৰ্ষলৈ পিন কৰক, আৰু আপুনি আপোনাৰ ইনবক্সত কিমানটা ই-মেইল কোঠালী, আৰামদায়ক আৰু কম্প্যাক্ট ভিউ বিকল্পৰ সৈতে চাব বিচাৰে অনুকূলিত কৰক।",
  "idStoreDescriptionParagraphFive": "Windowsৰ বাবে নতুন Outlookয়ে বৰ্তমানৰ Outlook ফৰ Windows for Outlook.comৰ পৰা কিছুমান আটাইতকৈ জনপ্ৰিয় সুবিধা আৰু কনফিগাৰেচন আগবঢ়ায়, লগতে বিভিন্ন নতুন সঁজুলি প্ৰদান কৰে, আৰু অধিক আহিব। ইয়াক আমাৰ বিনামূলীয়া iOS আৰু Android এপ্পবোৰৰ সৈতে ঘৰত আৰু যাত্ৰাত এক একত্ৰিত, বিজোড় অভিজ্ঞতাৰ বাবে ব্যৱহাৰ কৰক। পৰিশোধ কৰা সদস্যভুক্তি নথকা গ্ৰাহকসকলৰ বাবে ই এক বিনামূলীয়া, বিজ্ঞাপন সমৰ্থিত সংস্কৰণ। যদি আপুনি Microsoft 365ৰ সদস্যভুক্তিৰ অবিহনে Outlook.com, Hotmail বা Gmailৰ দৰে বিনামূলীয়া ই-মেইল সেৱা ব্যৱহাৰ কৰে, আপুনি Windowsৰ বাবে নতুন Outlookত বিজ্ঞাপন দেখিব।",
  "idStoreDescriptionParagraphSix": "বিজ্ঞাপন-মুক্ত অভিজ্ঞতা আৰু বিস্তাৰিত মেইল বাকচ সঞ্চায়াগাৰৰ বাবে, আপুনি Microsoftৰ দ্বাৰা পৰিৱেশন কৰা যিকোনো বিজ্ঞাপন আঁতৰাবলৈ Microsoft 365 বেছিক, ব্যক্তিগত বা পাৰিবাৰিক সদস্যভুক্তি ক্ৰয় কৰিব পাৰে। অধিক জানিবলৈ, microsoft.com/outlook-for-windows দৰ্শন কৰক",
  "idStoreDescriptionDisclaimer": "* Microsoft 365ৰ সদস্যভুক্তিৰ প্ৰয়োজন",
  "idNativeHostStoreTitle": "Windows-ৰ বাবে Outlook",
  "idSearchSynonymMail": "মেইল",
  "idSearchSynonymCalendar": "কেলেণ্ডাৰ",
  "idSearchSynonymEmail": "ই-মেইল"
}